@charset "UTF-8";

:root {
	--dark-color: #414141;
	--light-color: #EEEEEE;
	--very-light-color: #FDFDFD;
}

/* ----------------------------------------------------------------- */
/* reset default paddings and margins                                */
/* ----------------------------------------------------------------- */

html, body, h1, h2, h3, ul, li, a, p {
	padding: 0;
	margin: 0;
}

/* ----------------------------------------------------------------- */
/* font and background                                               */
/* ----------------------------------------------------------------- */

body {
	margin-left: auto;
	margin-right: auto;
	background-color: var(--light-color);
	color: var(--dark-color);
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 2;
	letter-spacing: 0.5px;
}

ul, li {
	list-style-type: none;
}

a {
	color: var(--dark-color);
}

/* ----------------------------------------------------------------- */
/* top elements  									                 */
/* ----------------------------------------------------------------- */

.topheader{ 
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 10px;
	padding-bottom: 20px;
	text-align: center;
	background: var(--dark-color);
	box-shadow: 0 0 7px rgba(64, 64, 64, 0.5), 0 0 40px rgba(64, 64, 64, 0.25);
}

.title { 
	color: var(--light-color);
	font-size: 24px;
	text-decoration: none;
	padding:10px;
}

.topheader a { 
	color: var(--light-color);
	font-size: 20px;
	text-decoration: none;
}

.topheader a p {
	display: inline-block;
	border: 2px solid var(--light-color);
	width: 230px;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
}

.topheader a p:hover { 
	border:2px solid #878787;
}	

/* ----------------------------------------------------------------- */
/* games	                                                 		 */
/* ----------------------------------------------------------------- */

.gamelist {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 10px;
}

.game {
	display: inline-block;
	width: 360px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 0px;
	margin-right: 0px;
}

.game_name {
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
}

.game img {
	box-shadow: 5px 5px 5px rgba(64, 64, 64, 0.15);
	border: 2px solid rgba(64, 64, 64, 0.8); 
}

.game img:hover { 
	box-shadow: 5px 5px 7px rgba(64, 64, 64, 0.1);
	border:2px solid var(--very-light-color);
}

.gameseperator {
	position: block-inline;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	max-width: 100%;
	height: 1px;
	background: #c4c4c4;
}

.gamescreenshot {
	display: block;
	max-width: 100%;
	max-height: 100%;
	padding-top: 0px;
	margin-top: px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/* ----------------------------------------------------------------- */
/* contact   										                 */
/* ----------------------------------------------------------------- */

.contact {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	text-align: center;
	color: var(--dark-color);
	font-size: 21px;
}

/* ----------------------------------------------------------------- */
/* bottom rectangle and logo                                         */
/* ----------------------------------------------------------------- */

.rectangle-bottom-games {
	/* display:table-footer-group; */
	position: block;
	width: 100%;
	height: 80px;
	bottom: 0;
	background: var(--dark-color);
}

.rectangle-bottom-contacts {
	/* display:table-footer-group; */
	position: absolute;
	width: 100%;
	height: 80px;
	bottom: 0;
	background: var(--dark-color);
}

/* ----------------------------------------------------------------- */
/* flash games 				                                         */
/* ----------------------------------------------------------------- */

.embedgame {
	display: block;
	text-align: center;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}

#altContent{
    overflow:hidden;
}
#cheatblock{
	margin-left: auto;
	margin-right: auto;
	width:400;
	display: block;
	text-align:center;
}
#cheats{
	text-align:left;
	margin-left: auto;
    margin-right: auto;
    width: 550px;
}